Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:15:16 -0500

Chat transcript

	

	Ayde Fri, 03/12/21 01:09:32 pm Europe/Chisinau
	
		Hello, would you like to talk about our services?

	Visitor 01:09:32 pm
	
		Hi
	
		im trying to pay with my card
	
		and it says
	
		 Provided card type is invalid.
	
		 Provided token is invalid.

	Ayde 01:10:07 pm
	
		May i know for which service you are paying?

	Visitor 01:10:31 pm
	
		E3-1220 v1 x 1
	
		$79

	Ayde 01:10:53 pm
	
		Sure

	Visitor 01:11:12 pm
	
		do you guys not accept crypto?

	Ayde 01:11:30 pm
	
		May i have your server id.

	Visitor 01:11:39 pm
	
		ive not ordered
	
		im trying to make a new purchase

	Ayde 01:11:50 pm
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 01:11:56 pm
	
		Dedi

	Ayde 01:12:10 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 01:12:50 pm
	
		Thomas Mitchel 
NA
E3-1220 v1 $79
Email: [email-masked]
	
		Centos 7 64bit
	
		512GB SSD which is included
	
		Payment via card or crypto

	Ayde 01:13:18 pm
	
		Sure
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:13:36 pm
	
		thats all

	Ayde 01:13:46 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:14:14 pm
	
		Ayde archived the chat

	4m 42s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com